Subject: RE: [Asrg] Protecting Legitimate Commercial Email (was Re: ESPC P roposal)

From: "Olson, Margaret" <[email-masked]>
Date: Sat, 3 May 2003 22:30:39 -0400

>From: Alan DeKok [mailto:[email-masked]] 
>  The general idea is to NOT change SMTP, but to install IP-layer
>filters which block traffic to the SMTP server.  Then, a new "consent"
>protocol is run prior to any SMTP exchange.  The "consent" protocol
>gives both parties a fast and low-bandwidth method of agreeing upon
>limited terms of use for the SMTP transactions.

I'm speaking entirely for myself in this note.

Alan - this is a nice concept. At the risk of stating the completely
obvious, the practices of the legitimate (easily identified) bulk mailers
are for all practical purposes set by the major recipient domains. But they
have a number of requirements and constraints that may not apply to even the
majority of the other 10 gazillion domains. There currently isn't any
reasonable way to find out what a domain's policy is (let alone a user's!),
and it's extremely impractical for a sender to contact more than a few of
them to find out. 

Margaret.